@charset "utf-8";

html {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo",  sans-serif;
	height: 100%;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}

body {
	margin: 0px;
	padding: 20px;
	height: 100%;
	width: 100%;
	font-size: 1.6rem;
}

.sample-box {
	width: 95%;
	background: #FFFFFF;
	padding: 15px;
	border: 3px solid #E5E5E5;
	margin-bottom: 20px;
}

.text {
	font-size: 2rem;
	color: #333333;
}

button {
	padding: 8px 12px;
	background: #CC3300;
	color: white;
	border: none;
	cursor: pointer;
}

button:hover {
	opacity: 0.8;
}
